# translation of kmplot_introduction.po to 
# translation of kmplot_introduction.po to
# translation of kmplot_introduction.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kmplot_introduction\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "Introduction"
msgstr "Ukwazisa"

#: index.docbook:4
#, no-c-format
msgid ""
"&kmplot; is a mathematical function plotter for the &kde; Desktop. It has "
"built in a powerful parser. You can plot different functions simultaneously "
"and combine their function terms to build new functions."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid "Examples"
msgstr "Imizekelo"

#: index.docbook:21
#, no-c-format
msgid ""
"&kmplot; supports functions with parameters and functions in polar "
"coordinates. Several grid modes are possible. Plots may be printed with high "
"precision in correct scale."
msgstr ""
